/*共通で使用しているスタイル*/

/*パンくず*/
.c-pankuzu {
	max-width: 1000px;
	margin: 10px auto;
}

.c-pankuzu a {
	color: #333;
}

/*セクション*/
.c-section {
	padding: 20px;
}

.c-content {
	padding: 65px 18px 15px;
}

.c-list__content {
	padding: 15px 15px;
}

.c-form__content {
	padding: 35px 18px 40px;
}

.c-content__box {
	margin-bottom: 30px;
}

.c-shadow__box {
	background-color: #fff;
	border: solid 2px #81d8d0;
	box-shadow: 5px 5px 0px #81d8d0;
}

.c-item__box {
	border: solid 2px #cecece;
	border-radius: 10px;
}

/*タイトル*/
.c-section__title {
	font-size: 34px;
	font-weight: bold;
	font-family: "heisei-maru-gothic-std";
	color: #81d8d0;
	padding: 60px 20px 44px;
	margin: 0;
	text-align: left;
}

.c-item__title {
	color: #f46837;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

.c-item__title--lg {
	color: #f46837;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 1em;
}

.c-border-orange-heading {
	color: #f46837;
	font-size: 22px;
	font-weight: bold;
	padding: 8px 0 8px 5px;
	border-bottom: solid 1px #f46837;
	border-left: solid 8px #f46837;
}

.c-border-heading {
	font-size: 20px;
	font-weight: bold;
	padding: 8px 0 8px 5px;
	padding-bottom: 10px;
	border-bottom: solid 1px #cecece;
}

.c-border-heading--tag {
	font-size: 19px;
    font-weight: bold;
    padding: 4px 0 14px 0;
    margin: 0 0 15px;
    border-bottom: solid 1px #70758c;
    letter-spacing: 2px;
}

.c-border-heading__tag {
	color: #fff;
	background-color: #979797;
	font-size: 12px;
	text-align: center;
	padding: 5px;
	min-width: 120px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}


.c-list__heading {
	background-color: #ffff84;
	font-size: 25px;
	font-weight: bold;
	border-radius: 6px;
	padding: 15px 80px;
	margin-bottom: 30px;
	display: inline-block;
}

.c-store__heading {
	border-bottom: solid 2px #9c9c9c;
	padding-bottom: 10px;
	margin-top: 0;
	margin-bottom: 50px;
}

.c-store__heading--prefectures,
.c-store__heading--store,
.c-store__heading--distance {
	display: inline-block;
	vertical-align: middle;
}

.c-store__heading--prefectures {
	background-color: #ffff84;
	padding: 5px 25px;
}

.c-store__heading--store {
	font-size: 32px;
	font-weight: bold;
	margin-left: 3%;
}

.c-store__heading--distance {
	font-size: 22px;
	margin-left: 4%;
}

.c-pc_col2 {
	display: flex;
	justify-content: space-between;
}

.c-pc_col2 > *{
	width: 48.8%;
}

.c-pc_col2 .c-section__title {
	padding: 58px 20px 45px;
}


/*ボタン*/
.c-btn {
	color: #fff;
	background-color: #81d8d0;
	display: block;
	text-align: center;
}

.c-shadow_btn {
	color: #fff;
	font-size: 22px;
	background-color: #81d8d0;
	border-radius: 4px;
	padding: 16px 0;
	display: block;
	text-align: center;
	box-shadow: 0 5px 0 #3fb8ad;
}

.c-shadow_btn:hover {
	color: #fff;
	box-shadow: 0 0 0 #3fb8ad;
	margin: 45px auto -5px;
}

.c-btnbox {
	margin: 40px 0 20px;
}

.col1__btn {
	width: 640px;
	margin: auto;
}

.col1__btn .c-shadow_btn{
	padding: 18px 0;
}

.col2__btn {
	width: 100%;
}

.c-indent {
	text-indent: 1em;
	font-size: 12px;
	line-height: 1.8;
}

.c-contact_btn {
	color: #fff;
	background-color: #f46837;
	font-size: 23px;
	font-weight: bold;
	border: none;
	border-radius: 6px;
	padding: 15px 0;
	margin: 0 auto 5px;
	width: 640px;
	display: block;
	text-align: center;
	box-shadow: 0 5px 0 #922f00;
	letter-spacing: 1px;
}

.c-contact_btn:hover {
	color: #fff;
	background-color: #ff814d;
	margin: 40px auto 0;
	box-shadow: 0 0 0 #922f00;
}

.c-more_btnbox {
	text-align: right;
}

.c-more_btn {
	color: #fff;
	background: #81d8d0;
	display: inline-block;
	padding: 6px 25px;
	text-align: center;
}

.c-more_btn:hover {
	color: #fff;
}

/*画像*/
.c-trim_box {
	position: relative;
	max-width: 100%;
	overflow: hidden;
}

.c-trim_img {
	max-width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.c-list__title {
	color: #fff;
	background-color: #81d8d0;
	font-size: 28px;
	padding: 40px;
	border-radius: 6px;
	margin: 0 auto 40px;
}

.c-orangebox {
	border: solid 4px #f46837;
}

.c-greenbox {
	border: solid 4px #29af00;
}

/*ページトップ*/
.c-pagetop {
    max-width: 1175px;
    width: 100%;
    margin: auto;
    position: fixed;
    bottom: 100px;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 8;
}

.c-pagetop a {
	background-color: #81d4cb;
    position: absolute;
    right: 0;
    width: 80px;
    height: 80px;
}


.c-overlay {
	display: none;
    width: 100%;
    height:100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 8;
    background: rgba(0,0,0,0.7);
}

@media screen and (max-width:1300px) {
	.c-item__title {
		font-size: 1.4vw;
	}
}

@media screen and (max-width:1000px) {
	.c-section__title {
		font-size: 2.1vw;
	}
	.c-border-orange-heading {
		font-size: 2.3vw;
	}
}

@media screen and (max-width:680px) {
	/*パンくず*/
	.c-pankuzu {
		padding: 1% 10px;
		margin: auto;
	}

	.c-pankuzu span {
		font-size: 4vw;
	}

	/*タイトル*/
	.c-section__title {
		font-size: 6.5vw;
		padding: 12% 4% 12%;
	}

	.c-border-orange-heading {
		font-size: 5vw;
		padding: 1% 0 1% 1%;
	}

	.c-border-heading {
		font-size: 4vw;
	}

	.c-border-heading--tag {
		font-size: 4.5vw;
		position: relative;
		padding: 7% 0 3% 0px;
		margin-bottom: 2%;
	}

	.c-border-heading__tag {
		font-size: 2.6vw;
		position: absolute;
		top: 0;
		left: 0;
		padding: 1% 4%;
		margin-left: 0;
		min-width: auto;
	}

	.c-list__title {
		font-size: 5vw;
		padding: 5% 3%;
		border-radius: 4px;
		padding: 5.5% 4%;
		margin-bottom: 9%;
	}

	.c-list__heading {
		color: #fff;
		background-color: #debf44;
		font-size: 3.5vw;
		font-weight: normal;
		border-radius: 0;
		padding: 2.6% 13%;
		margin: 2% 0 4%;
	}

	.c-store__heading {
		padding-left: 2%;
		padding-bottom: .5%;
		border-bottom: solid 1px #9c9c9c;
		margin-bottom: 5%;
	}

	.c-store__heading--store {
		font-size: 5vw;
		padding: 1% 2%;
		margin-left: 1%;
	}

	.c-store__heading--distance {
		font-size: 3.5vw;
		margin-left: 2%;
	}

	.c-more_btnbox {
		text-align: center;
	}

	.c-contact_btn:hover {
		margin: 35px auto 0px;
	}

	/*セクション*/
	.c-section {
		padding: 0 10px;
	}

	.c-shadow__box {
		border: none;
		box-shadow: 0 0 0 #81d8d0;
		border-bottom: solid 3vw #dbf5f2;
	}
	.c-shadow__bottom_border {
		border-bottom: solid 3vw #dbf5f2;
	}

	.c-item__box {
		border: none;
    	border-radius: 0;
	}

	.c-content {
		padding: 0 10px;
	}

	.c-form__content {
		padding: 8% 10px 8%;
	}

	.c-btnbox {
		margin: 8% 0 6%
	}

	.c-accordion__box {

	}

	.c-accordion__list {
		border: solid 1px #898989;
		box-sizing: border-box;
		/*display: none;*/
	}

	.c-accordion__title {
		color: #fff!important;
		background-color: #81d4cb;
		font-size: 4vw!important;
		text-align: left;
		padding: 4% 3%;
		margin: 2% 0 0;
	}

	.c-accordion__title:after {
		content: "";
		background-image: url(../images/sp/common/arrow-close.png);
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: 90% center;
		padding: 2%;
		margin-right: 2.5%;
		float: right;
		transition: .5s all ease 0s;
		transform: rotate(0deg);
	}

	.c-accordion__title.open:after {
		transform: rotate(-180deg);
		transition: .5s all ease 0s;
	}

	.c-pc_col2 {
		display: block;
	}

	.c-pc_col2 > *{
		width: 100%;
	}

	.c-pc_col2 .c-section__title {
		padding: 11% 4% 11%;
	}

	.c-list__content {
	    padding: 10% 10px 6%;
	}

	/*ボタン*/
	.c-contact_btn {
		font-size: 4vw;
		padding: 3% 0;
		border: none;
		border-radius: 4px;
		box-shadow: 0 1vw 0 #922f00;
		width: 100%;
	}

	.c-shadow_btn {
		font-size: 4vw;
		padding: 4% 0;
	}

	.col1__btn {
		width: 100%;
	}

	.c-more_btn {
		display: block;
	}

	/*ページトップ*/
	.c-pagetop {
		display: none!important;
	}
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}


/*display*/
.dsp_ib {display: inline-block;}

/*position*/
.posi_relative { position: relative; }
.posi_absolute { position: absolute; }

/* margin */
.mt_10px { margin-top: 10px; }
.mt_20px { margin-top: 20px; }
.mt_30px { margin-top: 30px; }
.mt_40px { margin-top: 40px; }
.mt_50px { margin-top: 50px; }
.mt_60px { margin-top: 60px; }

.mb_10px { margin-bottom: 10px; }
.mb_20px { margin-bottom: 20px; }
.mb_30px { margin-bottom: 30px; }
.mb_40px { margin-bottom: 40px; }
.mb_50px { margin-bottom: 50px; }
.mb_60px { margin-bottom: 60px; }

.ml_10px { margin-left: 10px; }
.ml_20px { margin-left: 20px; }
.ml_30px { margin-left: 30px; }
.ml_40px { margin-left: 40px; }
.ml_50px { margin-left: 50px; }
.ml_60px { margin-left: 60px; }

.mr_04px { margin-right:  4px; }
.mr_10px { margin-right: 10px; }
.mr_20px { margin-right: 20px; }
.mr_30px { margin-right: 30px; }
.mr_40px { margin-right: 40px; }
.mr_50px { margin-right: 50px; }
.mr_60px { margin-right: 60px; }

.ma_10px { margin: 10px; }
.ma_20px { margin: 20px; }
.ma_30px { margin: 30px; }
.ma_40px { margin: 40px; }
.ma_50px { margin: 50px; }
.ma_60px { margin: 60px; }



.ma_1per { margin: 1%; }

.pc_ml_30px { margin-left: 30px; }
.pc_mr_10px { margin-right: 10px; }

.pc_ml_5per {
	margin-left: 5%;
}

/* width percent*/
.w_30per { width: 30%; }
.pc_w_60per { width: 60%; }
.pc_w_70per { width: 70%; }

/*font-size*/
.fs_10 { font-size: 10px; }
.fs_12 { font-size: 12px; }
.fs_14 { font-size: 14px; }
.fs_16 { font-size: 16px; }
.fs_18 { font-size: 18px; }
.fs_20 { font-size: 20px; }

.ls_1 {letter-spacing: 1px; }
.ls_2 {letter-spacing: 2px; }
.ls_3 {letter-spacing: 3px; }

.float_l {float: left;}
.pc_left-text { float:left; }

@media screen and (max-width:680px) {
	.pc_w_60per,
	.pc_w_70per {
		width: 100%;
	}
	.pc_left-text {
	  float:none;
	}
	.sp_dsp_none {
		display: none;
	}
}

.shadow {
	text-shadow: 0 0 2px #777777;
}
